## golang-github-binject-go-donut 0.0~git20201215.d947cf4

=== debian/changelog ===
golang-github-binject-go-donut (0.0~git20201215.d947cf4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Mar 2021 18:26:57 +0200
