=== debian/control ===
Source: golang-github-binject-go-donut
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-akamensky-argparse-dev,
               golang-github-binject-debug-dev,
               golang-github-google-uuid-dev
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-binject-go-donut
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-binject-go-donut.git
Homepage: https://github.com/Binject/go-donut
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/Binject/go-donut

Package: golang-github-binject-go-donut-dev
Architecture: all
Depends: ${misc:Depends}, 
         golang-github-akamensky-argparse-dev,
	 golang-github-binject-debug-dev,
	 golang-github-google-uuid-dev
Description: Donut Injector in Go
 This package contains the Donut Injector ported to pure Go.
 This package provides Go source code.

Package: golang-github-binject-go-donut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Donut Injector in Go
 This package contains the Donut Injector ported to pure Go.
 This package provides the binary file go-donut generated by
 github-binject-go-donut.
