## golang-github-binject-go-donut 0.0~git20220908.fcdcc35

=== debian/changelog ===
golang-github-binject-go-donut (0.0~git20220908.fcdcc35-0kali1~jan+nus5) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 15:54:11 -0000
