## golang-github-binject-go-donut 0.0~git20220908.fcdcc35+ds

=== debian/changelog ===
golang-github-binject-go-donut (0.0~git20220908.fcdcc35+ds-0kali1~jan+nur25) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 05 Dec 2022 01:36:21 -0000
