=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-akamensky-argparse-dev,
                golang-github-binject-debug-dev,
                golang-github-google-uuid-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-binject-go-donut
 Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-binject-go-donut.git
 Homepage: https://github.com/Binject/go-donut
@@ -19,10 +19,10 @@
 
 Package: golang-github-binject-go-donut-dev
 Architecture: all
-Depends: ${misc:Depends}, 
+Depends: ${misc:Depends},
          golang-github-akamensky-argparse-dev,
-	 golang-github-binject-debug-dev,
-	 golang-github-google-uuid-dev
+         golang-github-binject-debug-dev,
+         golang-github-google-uuid-dev
 Description: Donut Injector in Go
  This package contains the Donut Injector ported to pure Go.
  This package provides Go source code.
